body{
	background-color: #ffffff;
	color: #56606e;
	border : 0px;
	margin : 0px;
	font-family: Arial, Helvetica, Helvetica Neue, HelveticaNeue, Verdana, sans-serif;
}

.header{
    background: rgba(26, 32, 41, 0.9);
    color: rgb(255, 255, 255);
    display: flex;
    padding: 32px 10px;
    position: fixed;
    justify-content: space-between;
    width: 100%;
}

div.header1{
	font-size: 12px;
	position: absolute;
	top: 15px;
	left:50px;
	
  }
	
div.header2{
	font-size: 20px;
	position: absolute;
	top: 30px;
	left:50px;
	}

div.header3{
	font-size: 12px;
	position: absolute;
	top: 57px;
	left:50px;
	}

div.class1{
	margin-top: 0px;
	font-size: 13px;
	line-height: 21.45px;
	text-align: justify;
	margin-left: 50px;
	margin-right: 50px;
}

div.pos1{
	margin-top: 0px;
	font-size: 10px;
	margin-top: 5px;
	margin-right: 60px;
}



H3{
	font-size: 20px; line-height: 1.1em; color: rgb(17, 32, 42); font-weight: normal;
}
H4{
	font-size: 15px; line-height: 0.9em; color: #56606e;padding-bottom:0px; padding-top:0px;margin:0px; font-weight: normal;
}
UL{
	list-style: disc outside; padding-left: 12px;padding-top:7px; padding-bottom:25px;margin:0px;
}

hr {
	border-width: 1px 0px 0px 0px;
	border-style: solid;
	border-color: #56606e;
	height: 1px;
}



a {
text-decoration:none;
}

a:link {
color:#e83798;
}

a:visited {
color:#e87798;
}

a:hover {
color:#e81133;
text-decoration:underline;
}

a:active {
color:#56606e;
}



footer{
	width: auto;
	display: flex;
	border : 0px;
	color: rgb(228, 230, 240);
	background-color: rgb(52, 65, 82);
	padding: 30px 0;
	}

#footer1{
	color: rgb(228, 230, 240);
	font-size: 12px; 
	font-weight: normal;
	position : absolute;
	margin-top: 20px;
	right : 5%;
}

#footer2{
	color: rgb(228, 230, 240);
	font-size: 12px; 
	font-weight: normal;
	position : absolute;
	margin: 20px;
	right : 50%;
}

a.ft2:link {
color:rgb(228, 230, 240);
}

a.ft2:visited {
color:rgb(228, 230, 240);
}

a.ft2:hover {
color:rgb(228, 230, 240);
text-decoration:underline;
}

a.ft2:active {
color:rgb(228, 230, 240);
}


a.pos1:link {
color:#56606e;
}

a.pos1:visited {
color:#56606e;
}

a.pos1:hover {
color:#e83798;
text-decoration:underline;
}

a.pos1:active {
color:#56606e;
}



#table1 table, #table1 td, #table1 th {
	border-collapse: collapse;
	border:1px solid rgb(52, 65, 82);
	font-size: 12px;
	line-height: 20px;
	vertical-align: top;
	text-align: justify;
	}
